Subject: Re: Visual Diff
From: "Raju K. V." <[email-masked]>
To: "Schaible, Joerg" <[email-masked]>
Cc: "'cygwin-list'" <[email-masked]>
Date: Wed, 12 May 1999 14:55:23 +0530 (IST)

try mgdiff. It is available from ftp.x.org. You can also use tkdiff (you
require tcl/tk for this).

HTH,
Raju

On Wed, 12 May 1999, Schaible, Joerg wrote:

> Hello Cygwin world,
> 
> I am looking forward for a visual diff running on B20. Once I used the gdiff
> from SGI and what I really liked was the possibility to select in a
> concurrent change block single lines from either side to be in the merged
> file. Is there something out there anywere in the GNU world with such a
> feature or what is the normally used visual diff tool ?
> 
> Greetings,
> Jörg
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]